Bug 57106 - mars_nwe does PANIC when loading, and then goes down
mars_nwe does PANIC when loading, and then goes down
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: mars-nwe (Show other bugs)
6.1
All Linux
medium Severity high
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
:
Depends On:
Blocks: FC3BugWeekTracker
  Show dependency treegraph
 
Reported: 2001-12-04 17:23 EST by Need Real Name
Modified: 2015-03-04 20:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 10:51:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-12-04 17:23:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
I have a Red-Hat Linux with mars installed.
I had no problems in the last 18 months.
Today, all the users cannot use this computer remotly. 
When I did ps - ef | more, I couldn'd see the nwserv and nwbind.
I rebooted it, and after that, I tried 
   /etc/rc.d/rc2.d/S99mars-nwe  start
and after a moment I does down again.

the file /var/log/mars_nwe.log showns
NWB 0 7: PANIC!!
NWB 0 !!! SIG_SEGV !!! ncp_sequence = 7
NWS 0  0:write_wdata: Invalid argument to NWBIND
NWS 0  0:panic !!
NWS 0  0:child died: invalid argument child = nwbind, result=1
NWS 0  0:write_wdata : Broken pipe to NWBIND
NWS 0  0:close device=eth0, frame=2
NWS 0  0:close device=eth0, frame=4



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.I need to execute /etc/rc.d/rc2.d/S99mars-nwe start
2.
3.
	

Actual Results:  I performed /etc/rc.d/rc2.d/S99mars-nwe status
and obtained:
nw_serv start
nwbind stopped
< a moment latter>
nw_serv stop
nwbind stopped



Expected Results:  nw_serv running/started
nwbind running/started

Additional info:
Comment 1 Phil Knirsch 2002-01-29 05:45:41 EST
Have you installed any new software and checked wether the logfiles/disks might
be full? There is no logical reason why mars shouldn't work anymore...

Read ya, Phil
Comment 2 Marcin Garski 2004-09-29 10:51:27 EDT
Thanks for the bug report.
However, Red Hat no longer include and maintains mars-nwe.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some
older releases, and if you believe this bug is interesting to them,
please report the problem in the bug tracker at:
http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.